:host {
  display: flex;
  flex: 1 0;
  color: #fff;
}

main {
  display: flex;
  align-items: stretch;
  flex: 1;
  @media (max-width: 768px) {
    flex-direction: column-reverse;
  }
  & .app-panel-right, .app-panel-left {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex: 1;
  }
  & .app-panel-left {
    background: #1da1f2;
    & ul {
      list-style: none;
      & li {
        margin: 2.5rem 0;
        & span {
          margin-left: 1rem;
          font-size: 1.2rem;
        }
      }
    }
  }
  & .app-panel-right {
    background: #15202b;
    padding: 0 2rem;
    & .app-content {
      width: 400px;
      @media (max-width: 450px) {
        width: 100%;
      }
      & > * {
        margin: .8rem 0;
        display: flex;
        width: 100%;
      }
      & > div:first-child {
        align-items: flex-end;
        & > :first-child {
          color: #1da1f2;
          flex: 1;
        }
      }
      & > div:last-child {
        flex-direction: column;
        & button {
          display: block;
          width: 100%;
          margin: 1rem 0 0 0;
        }
      }
    }
  }
}
